Bug 62033 - NFS init script changes
NFS init script changes
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
Ben Levenson
:
Depends On:
Blocks: 61901
  Show dependency treegraph
 
Reported: 2002-03-26 16:27 EST by Preston Brown
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-27 14:54:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
NFS init script patch. (2.66 KB, patch)
2002-03-26 16:27 EST, Preston Brown
no flags Details | Diff

  None (edit)
Description Preston Brown 2002-03-26 16:27:00 EST
Description of Problem: 
NFS init scripts are inconsistent with the rest of the distribution. 
 
Please review and apply the attached patch.
Comment 1 Preston Brown 2002-03-26 16:27:42 EST
Created attachment 50644 [details]
NFS init script patch.
Comment 2 Bob Matthews 2002-04-01 15:12:33 EST
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.